=head1 NAME

GStreamer::Event::FlushStop

=cut


=head1 METHODS

=head2 GstEvent = GStreamer::Event::FlushStop-E<gt>B<new> 



=cut


=head1 SEE ALSO

L<GStreamer>


=cut


=head1 COPYRIGHT

Copyright (C) 2005-2011 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<GStreamer> for a full notice.



=cut

